// file: $isip/class/search/NBestPath/nbstp_00.cc
// version: $Id: nbstp_00.cc 9330 2003-10-30 22:03:17Z alphonso $
//

// there is no source code in this file
//

// isip include files
//
#include "NBestPath.h"

// constants: class name
//
const String NBestPath::CLASS_NAME(L"NBestPath");

// constants: i/o related constants
//
const String NBestPath::DEF_PARAM(L"");

// static instantiations: memory manager and debug level
//
MemoryManager NBestPath::mgr_d(sizeof(NBestPath), CLASS_NAME);
Integral::DEBUG NBestPath::debug_level_d = Integral::NONE;

//
// end of file
